class WikiPage
	include Mongoid::Document
	include Mongoid::Timestamps
	include OrbitModel::Impression
	include Slug

	field :update_user_id
	field :view_count, :type => Integer, :default => 0
	field :content, localize: true
	field :title, localize: true
	
	belongs_to :page
end